eyewitness (20230525.1+git20230720-0kali3) kali-dev; urgency=medium

  * d/watch: Point to new upstream repo

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jul 2024 14:42:34 -0500

eyewitness (20230525.1+git20230720-0kali2) kali-dev; urgency=medium

  * Bump geckodriver to 0.33.0 to add arm64 support

 -- Steev Klimaszewski <steev@kali.org>  Mon, 27 Nov 2023 10:09:48 -0600

eyewitness (20230525.1+git20230720-0kali1) kali-dev; urgency=medium

  * New upstream version 20230525.1+git20230720
  * Refresh patches
  * Use local version of selenium

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jul 2023 11:41:24 +0200

eyewitness (20230505.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20230505.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 May 2023 14:16:46 +0200

eyewitness (20230419.1-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable builds on arm architectures
  * ci: Disable builds on arm architectures, part 2.

  [ Sophie Brun ]
  * New upstream version 20230419.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Apr 2023 09:18:55 +0200

eyewitness (20230309.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 20230309.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Mar 2023 14:36:37 +0100

eyewitness (20221203.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 2, 3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 20221203.1
  * Refresh patches
  * Update lintian-overrides
  * Use recent geckodriver (see 8149)
  * Add version requirement of python3-selenium (with fix for 8149)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Jan 2023 09:56:50 +0100

eyewitness (20220803.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220803.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Aug 2022 11:47:35 +0200

eyewitness (20220713.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220713.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 10:47:07 +0200

eyewitness (20220502.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220502.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 May 2022 10:18:55 +0200

eyewitness (20220307.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220307.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Mar 2022 11:30:53 +0100

eyewitness (20220110.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220110.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Feb 2022 15:07:34 +0100

eyewitness (20211220.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211220.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Dec 2021 14:10:05 +0100

eyewitness (20211215.1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * New helper-script format
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 20211215.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Dec 2021 10:53:13 +0100

eyewitness (20211110.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211110.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 17:21:40 +0100

eyewitness (20211025.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211025.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Oct 2021 15:27:55 +0200

eyewitness (20211018.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211018.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Oct 2021 10:43:39 +0200

eyewitness (20211016.2-0kali1) kali-dev; urgency=medium

  * New upstream version 20211016.2
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Oct 2021 11:45:00 +0200

eyewitness (20210915.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210915.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Sep 2021 09:28:26 +0200

eyewitness (20210814.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210814.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Aug 2021 16:59:28 +0200

eyewitness (20210726.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210726.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Aug 2021 15:44:28 +0200

eyewitness (20210614.2-0kali1) kali-dev; urgency=medium

  * New upstream version 20210614.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 10:26:11 +0200

eyewitness (20210607.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210607.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Jun 2021 10:14:11 +0200

eyewitness (20210503.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 20210503.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 May 2021 15:21:37 +0200

eyewitness (20210305.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210305.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Mar 2021 14:32:02 +0100

eyewitness (20210304.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210304.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Mar 2021 08:50:14 +0100

eyewitness (20210302.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210302.1
  * debian/watch: user version=4
  * Bump Standards-Version to 4.5.1
  * Update Uploaders
  * Fix debian/copyright
  * Update lintian-overrides
  * Define TERM environment variable for autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Mar 2021 09:15:17 +0100

eyewitness (20210203.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210203.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Feb 2021 09:27:04 +0100

eyewitness (20201210.7-0kali1) kali-dev; urgency=medium

  * New upstream version 20201210.7

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 11:25:12 +0100

eyewitness (20201021.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20201021.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Oct 2020 09:37:47 +0100

eyewitness (20201002.2-0kali1) kali-dev; urgency=medium

  * New upstream version 20201002.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Oct 2020 11:03:34 +0200

eyewitness (20201001.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20201001.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Oct 2020 10:56:49 +0200

eyewitness (20200806.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20200806.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Aug 2020 16:46:31 +0200

eyewitness (20200712.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20200712.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jul 2020 10:14:59 +0200

eyewitness (20200709.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20200709.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jul 2020 09:41:29 +0200

eyewitness (20200616.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20200616.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Jun 2020 14:33:49 +0200

eyewitness (3.2.1+git20200504.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.1+git20200504.1
  * Update debian/copyright
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 May 2020 16:14:24 +0200

eyewitness (3.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Apr 2020 10:05:17 +0200

eyewitness (3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Apr 2020 11:48:55 +0200

eyewitness (3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1
  * Refresh debian/patches
  * Update packaging for new upstream release
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Apr 2020 10:42:10 +0200

eyewitness (3.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.2
  * Bump Standards-Version to 4.4.1
  * Add superficial autopkgtest
  * Change location of log to fix issue when non-root user

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jan 2020 15:07:22 +0100

eyewitness (3.0.1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Fix debian/watch
  * New upstream version 3.0.1
  * Switch to Python 3
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0
  * Remove patch and phantomjs in depends
  * Update dependencies and install for new release
  * Add lintian-overrides
  * Add a patch to fix issues in Python 3

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Oct 2019 09:25:12 +0200

eyewitness (2.2.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Nov 2018 10:34:06 +0100

eyewitness (2.2.2-0kali2) kali-dev; urgency=medium

  * Fix headless mode (see 4786):
      - Add export QT_QPA_PLATFORM=offscreen in helper-script
      - Add a dependency on links | www-browser
      - Fix the path to phantomjs in Eyewitness.py

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jun 2018 08:55:43 +0200

eyewitness (2.2.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop firefoxdriver and use geckodriver
  * Update debian/* files
  * Don't install .gitignore

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 May 2018 11:07:58 +0200

eyewitness (2.2-0kali2) kali-dev; urgency=medium

  * Include modified python-rdpy
  * Build package only for i386 and amd64 (firefoxdriver doesn't exist for
    other architectures)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Oct 2016 13:59:04 +0200

eyewitness (2.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2016 15:16:41 +0200

eyewitness (1.0-0kali2) kali-dev; urgency=medium

  * Drop dependency on python-support (obsolete package)
  * Use debhelper 9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jan 2016 11:19:27 +0100

eyewitness (1.0-0kali1) kali; urgency=low

  * Initial release (Closes: 0001064)

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Feb 2014 14:28:47 -0700
